prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 DataVisualization
Description: Qt DataVisualization module
Version: 6.11.1
Libs: -L${libdir} -lQt6DataVisualization
Cflags: -I${includedir}/QtDataVisualization -I${includedir} -DQT_DATAVISUALIZATION_LIB
Requires: Qt6Core Qt6Gui Qt6OpenGL
